Subject: [Ietf-languages] ISO 639-3 annual changes announced

From: "Doug Ewell" <[email-masked]>
Date: Mon, 29 Jan 2018 21:41:13 -0700

http://www-01.sil.org/iso639-3/cr_files/639-3_ChangeRequests_2017_Summary.pdf

I will post forms to reflect these changes in the Registry in the coming 
days.

--
Doug Ewell | Thornton, CO, US | ewellic.org